/*
 *  incinit.C from ObjectProDSP 0.1
 *  Copyright (C) 1994, Mountain Math Software, All rights reserved.
 *  Licensed for free use and distribution under version 2 of the Gnu General
 *  Public License. Please see file COPYING for details and restrictions.
 *  
 *  ObjectProDSP is a trademark of Mountain Math Software.
 */
#include "tardb.h"
#include "cgidbg.h"
#include "tarnod.h"
#include "dfnode.h"
#include "interinit.h"
#include "network.h"
#include "netcnt.h"
#include "buffer.h"

void IncInit2();
void PullInAll()
{
	TargetDataBase = new NamePairList ;
	BufferNodesInit() ;
	NetControlsInit() ;
	ProcessNetsInit() ;

#include "initinc.h"
	// IncInit2();
}

